On 11/05/11 at 02:03 +0900, Rodrigo Rosenfeld Rosas wrote:
> Hi Yugui, is there any plans for the next patch release of 1.9.2?
> 
> Currently, Ruby support is broken in Debian unstable, for instance.
> It would be great to include a new patch release as soon as possible
> containing this fix:
> 
> http://redmine.ruby-lang.org/issues/4556

For clarification, the Ruby 1.9.2 package in Debian has already been fixed
by backporting a patch.

- Lucas